Debian mailman Vulnerability

Bugtraq ID: 480
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 22 1999 12:00AM
Updated: Jun 22 1999 12:00AM
Credit: First posted to BugTraq by Wichert Akkerman <wichert@cs.leidenuniv.nl> on June 23, 1999. Previous to being posted on BugTraq, it was discussed on the Mailman development mailing list, accessible at: http://www.python.org/pipermail/mailman-developers/
Vulnerable: Debian Linux 2.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus